@font-face {
  font-family: "Noto Sans";
  src:
    url("NotoSans-Regular.woff") format("woff"),
    url("NotoSans-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Noto Sans";
  src:
    url("NotoSans-Bold.woff") format("woff"),
    url("NotoSans-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Noto Sans";
  src:
    url("NotoSans-BoldItalic.woff") format("woff"),
    url("NotoSans-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Noto Sans";
  src:
    url("NotoSans-Italic.woff") format("woff"),
    url("NotoSans-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Noto Sans";
  src:
    url("NotoSans-Medium.woff") format("woff"),
    url("NotoSans-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Noto Sans";
  src:
    url("NotoSans-MediumItalic.woff") format("woff"),
    url("NotoSans-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Noto Sans";
  src:
    url("NotoSans-LightItalic.woff") format("woff"),
    url("NotoSans-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Noto Sans";
  src:
    url("NotoSans-Light.woff") format("woff"),
    url("NotoSans-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Noto Sans";
  src:
    url("NotoSans-SemiBold.woff") format("woff"),
    url("NotoSans-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Noto Sans";
  src:
    url("NotoSans-SemiBoldItalic.woff") format("woff"),
    url("NotoSans-SemiBoldItalic.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Noto Sans";
  src:
    url("NotoSans-Thin.woff") format("woff"),
    url("NotoSans-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Noto Sans";
  src:
    url("NotoSans-ThinItalic.woff") format("woff"),
    url("NotoSans-ThinItalic.ttf") format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

body {
  font-family: "Noto Sans" !important;
}

h1,
h2,
h3,
h4,
h5,
.btn,
.cta-btn-small,
.module-title {
  font-family: "Noto Sans" !important;
}
